<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="4596.5" dead="1" death_count="0" death_pos.x="2420.4" death_pos.y="11091" enemies_killed="188" gold="3079" gold_all="6484" gold_infinite="0" healed="1.68" heart_containers="0" hp="100" items="10" kicks="0" killed_by=" | bzzt!" killed_by_extra="，变形为勒恩托勒马斯期间" places_visited="4" playtime="3257.1" playtime_str="0:54:17" projectiles_shot="373" streaks="0" teleports="1" wands_edited="0" world_seed="1136354491" >

  </stats>

  <biome_baseline biomes_visited_with_wands="1" damage_taken="199.201" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="40" gold="1189" gold_all="4594" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by="" killed_by_extra="" places_visited="1" playtime="2286.83" playtime_str="0:38:06" projectiles_shot="92" streaks="0" teleports="0" wands_edited="0" world_seed="1136354491" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

    <E key="???" value="1" >

    </E>

  </biomes_visited>

</Stats>

